
@font-face {
	font-family: "uicons-regular-rounded";
	src: url("https://cdn-ileodjd.nitrocdn.com/HUGjKgNvqQcTDPBqUvOIxFFEYsYZKKcP/assets/static/source/cdn-uicons.flaticon.com/3.0.0/uicons-regular-rounded/webfonts/uicons-regular-rounded.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "uicons-bold-straight";
	src: url("https://cdn-ileodjd.nitrocdn.com/HUGjKgNvqQcTDPBqUvOIxFFEYsYZKKcP/assets/static/source/cdn-uicons.flaticon.com/3.0.0/uicons-bold-straight/webfonts/uicons-bold-straight.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "uicons-brands";
	src: url("https://cdn-ileodjd.nitrocdn.com/HUGjKgNvqQcTDPBqUvOIxFFEYsYZKKcP/assets/static/source/cdn-uicons.flaticon.com/3.0.0/uicons-brands/webfonts/uicons-brands.woff2") format("woff2");
	font-display: swap;
}
